#cssmenu ul,
#cssmenu li,
#cssmenu span,
#cssmenu a {
  margin: 0;
  padding: 0;
  position: relative;
  height : auto;
}
#cssmenu {
  margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	border-bottom: solid 3px #000000; border-right:0px;
	border: solid 0px #0076a3; border-left:0px;
	background: #c61212;
	background: -webkit-gradient(linear, left top, left bottom, from(#c61212), to(#00c6121278a5));
	background: -moz-linear-gradient(top,  #c61212,  #c61212);
	border-top-right-radius: 5px 5px;
	border-bottom-right-radius: 5px 5px;
	border-top-left-radius: 5px 5px;
	border-bottom-left-radius: 5px 5px;
	width: 800;
	height: 40px;
}
#cssmenu:after,
#cssmenu ul:after {
  content: '';
  display: block;
  clear: both;
  
}
#cssmenu a {
  color: #ffff00;
  display: inline-block;
  font-family: Helvetica, Arial, Verdana, sans-serif;
  font-size: 12px;
  line-height: 40px;
  padding:0 28px;
  text-decoration: none;
  background: -webkit-gradient(linear, left top, left bottom, from(#c61212), to(#00c6121278a5));
  background: -moz-linear-gradient(top,  #c61212,  #c61212);
	
}
#cssmenu ul {
  list-style: none;
}
#cssmenu > ul {
  float: center;
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu > ul > li > a {
  color: #ffff00;
  font-size: 12px;
}
#cssmenu > ul > li:hover:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  
}
#cssmenu > ul > li:first-child > a {
}
#cssmenu > ul > li.active:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  
}
#cssmenu > ul > li.active > a {
  -moz-box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.1);
  background: #860007;
  background: -moz-linear-gradient(top, #860007 0%, #000 ef 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #860007), color-stop(100%, #ffeeff ef));
  background: -webkit-linear-gradient(top, #860007 0%, #ffeeff ef 100%);
  background: -o-linear-gradient(top, #860007 0%, #ffeeff ef 100%);
  background: -ms-linear-gradient(top, #860007 0%, #ffeeff ef 100%);
  background: linear-gradient(top, #860007 0%, #ffeeff ef 100%);
  border-top-right-radius: 10px 10px;
  border-bottom-right-radius: 60px 60px;
  border-top-left-radius: 60px 60px;
  border-bottom-left-radius: 10px 10px;	
  color: #ffffff;
 
}
#cssmenu > ul > li:hover > a {
  background: #860007;
  background: -moz-linear-gradient(top, #860007 0%, #ffeeff ef 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #860007), color-stop(100%, #ffeeff ef));
  background: -webkit-linear-gradient(top, #860007 0%, #ffeeff ef 100%);
  background: -o-linear-gradient(top, #860007 0%, #ffeeff ef 100%);
  background: -ms-linear-gradient(top, #860007 0%, #ffeeff ef 100%);
  background: linear-gradient(top, #860007 0%, #ffeeff ef 100%);
  -moz-box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.1);
  border-top-right-radius: 10px 10px;
  border-bottom-right-radius: 60px 60px;
  border-top-left-radius: 60px 60px;
  border-bottom-left-radius: 10px 10px;
  color: #ffffff;
}
#cssmenu .has-sub {
  z-index: 1;
}
#cssmenu .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub ul {
  display: none;
  position: absolute;
  width: 200px;
  top: 100%;
  left: 0;
}
#cssmenu .has-sub ul li {
  *margin-bottom: -1px;
}
#cssmenu .has-sub ul li a {
  background: #c61212;
  border-bottom: 2px dotted #000000;
  filter: none;
  font-size: 11px;
  display: block;
  line-height: 120%;
  padding: 10px;
  color: #ffff00;
}
#cssmenu .has-sub ul li:hover a {
  background: #a80008;
  color: #ffffff;
}
#cssmenu .has-sub .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub .has-sub ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
}
#cssmenu .has-sub .has-sub ul li a {
  background: #c61212;
  border-bottom: 2px dotted #000000;
}
#cssmenu .has-sub .has-sub ul li a:hover {
  background: #8f0007;
  color: #ffffff;
}
